.boley-piano-music {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0 50px;
}
.boley-piano-music .left-content {
  width: 40%;
}
.boley-piano-music .left-content img{
  width: 100%;
  object-fit: cover;
}
.boley-piano-music .right-content {
  width: 60%;
  padding: 0 0 0 80px;
}
.boley-piano-music .right-content h1 {
  margin: 0;
  padding: 0 0 10px;
  font-size: 16px;
  font-weight: 400;
  color: #4d4d4d;
  font-family: 'Tahoma';
  line-height: 25px;
}
.boley-piano-music .right-content p ,
.boley-piano-music .right-content p b{
  padding: 0 0 15px;
  font-size: 13px;
  font-weight: 400;
  color: #4d4d4d;
  font-family: 'Tahoma';
  line-height: 25px;
}
.boley-piano-music .right-content p.link-text{
  color:#666666;
}
.boley-piano-music .right-content p.link-text a{
    font-size: 13px;
  font-weight: 400;
    font-family: 'Tahoma';
  line-height: 25px;
}
.boley-piano-music .right-content p.link-text a:hover{
  color: #4d4d4d;
  text-decoration: underline;
}
